@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
     /* background: -webkit-linear-gradient(bottom, #a60bff, rgb(1, 111, 255)); */
       background-repeat: no-repeat;
       background-size: cover;
       height: 100vh;              
}

*{
  font-family:  "Poppins", sans-serif;
}



.triwulan {
  margin-left: 30px;
}

.text-jus {
  text-align: justify;
}

.ch1 {
    background-color:  #BEDC74;
}

.btn {
  border-radius: 20px;
}

.f1{
    background-color: white;
}

.btn1{
     background: -webkit-linear-gradient(bottom, #2dbd6e, #a6f77b);
       background-repeat: no-repeat;;
}

.card{
     box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
}

.fo1{
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
}

.fo2{
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
    
}

.kt{
  padding: 10px;
}

